2 Replies Latest reply on Feb 23, 2017 10:45 AM by LJ LongWing

    Remedy Developer Studio 9.1 - "Invalid 64-bit JRE. Select Version 1.8 patch 45 or later".

    Israel Garcia
      Share:|

      Installing Remedy Developer Studio 9.1 and get "Invalid 64-bit JRE. Select Version 1.8 patch 45 or later". I have version jre1.8.0_111 installed. What do I do to resolve?